/*
* style name			: Puppet
* style author		: Artur Reilin, http://yuedream.de
* style version		: 1.1
* mobile optimized version */

body {padding: 0; margin: 0;}

#main {min-width: 290px; width: auto; padding: 0; margin: 0; border-width: 0; border-radius: 0;}
#head {width: 100%; text-align: center; border-radius: 0; background: #C2E35E;}

#head-homeblock a {display: none; }
#head-rightblock {margin: 0;}

#head-navi ul.level1 a {padding: 0 10px; font-size: 100%;}

#content {width: auto; float: none; margin: 0;}
#content-in {margin: 0;}

#navi {width: 100%;}
